Need help? Chat now!

Hostwinds Tutorial

Cerca risultati per:


Sommario


Drupal 7 Requisiti
Spazio sul disco
Server web
Banca dati
PHP
Requisiti di Drupal 8
Server web
Server database
Versioni PHP supportate

Requisiti di sistema di Drupal

Tag Drupal 

Drupal 7 Requisiti
Spazio sul disco
Server web
Banca dati
PHP
Requisiti di Drupal 8
Server web
Server database
Versioni PHP supportate

Drupal è un sistema di gestione dei contenuti open source per la creazione di siti Web.Questa guida intende informare i client hostwinds interessati ai requisiti di sistema di Drupal prima di installare e gestire Drupal.Questa è una delle applicazioni più comuni che molti clienti scelgono con un piano di hosting condiviso o aziendale quando è iniziato con hostwinds.Questa guida è anche rilevante per il cloud, i VPS HostWinds e i client di server dedicati che stanno cercando di configurare i loro servizi di web hosting per supportare una versione specifica di Drupal.

Drupal 7 Requisiti

Spazio sul disco

Un'installazione minima richiede 15 megabyte. È necessario 60 MB per un sito Web con molti moduli e temi forniti installati. Tieni presente che hai bisogno di più per il database, i file caricati dagli utenti, dai supporti, dei backup e degli altri file.

Server web

Apache, Nginx, Microsoft IIS o qualsiasi altro server Web con supporto PHP appropriato.

Banca dati

  • MySQL 5.0.15 / MariaDB 5.1.44 / Percona Server 5.1.70 o superiore con PDO,
  • PostgreSQL 8.3 o superiore con PDO,
  • SQLite 3.3.7 o versioni successive

PHP

PHP 5.2.5 o superiore (5.4 o superiore consigliato).

Requisiti Drupal 7 forniti dalla pagina ufficiale di Drupal Qui e soggetto a modifiche.

Requisiti di Drupal 8

Server web

Apache, Nginx, Microsoft IIS o qualsiasi altro server Web con supporto PHP appropriato.

Server database

  • MySQL 5.5.3
  • MariaDB 5.5.20
  • Percona Server 5.5.8
  • (versioni precedenti o successive con InnoDB come motore di archiviazione principale e richiede l'estensione del database PDO)
  • PostgreSQL 9.1.2 o versioni successive
  • Supporta SQLite 3.6.8 o versioni successive
  • Ulteriori moduli supportano Microsoft SQL Server e MongoDB.

Versioni PHP supportate

Versione PHP Supportata Consigliata 5.55.5.9+

No5.6Yes

No7.0Yes

No7.1Yes

Sì7.2 Sì a partire da Drupal 8.5.0 *

Requisiti Drupal 8 forniti dalla pagina ufficiale Drupal Qui e soggetto a modifiche.

Scritto da Hostwinds Team  /  agosto 30, 2018